
[data-novi-id="7"]{
  color: rgb(245, 250, 255);
}
[data-novi-id="6"]{
  color: rgb(245, 250, 255);
}
[data-novi-id="4"]{
  color: rgb(245, 250, 255);
}
[data-novi-id="3"]{
  color: rgb(252, 249, 241);
}
[data-novi-id="2"]{
  color: rgb(237, 251, 252);
}
[data-novi-id="1"]{
  color: rgb(246, 252, 237);
}
[data-novi-id="0"]{
  color: rgb(246, 252, 237);
}
